ruby2.5-rubygem-ruby-openid-2.7.0-1.1.x86_64.rpm


Advertisement

Description

ruby2.5-rubygem-ruby-openid - A library for consuming and serving OpenID identities

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name ruby2.5-rubygem-ruby-openid
Package version 2.7.0
Package release 1.1
Package architecture x86_64
Package type rpm
Installed size 1.09 MB
Download size 507.41 KB
Official Mirror widehat.opensuse.org
A library for consuming and serving OpenID identities.

Alternatives

Package Version Architecture Repository
ruby2.5-rubygem-ruby-openid-2.7.0-1.1.i586.rpm 2.7.0 i586 openSUSE Oss
ruby2.5-rubygem-ruby-openid - - -

Requires

Name Value
/usr/bin/ruby.ruby2.5 -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(abi) = 2.5.0

Provides

Name Value
ruby2.5-rubygem-ruby-openid = 2.7.0-1.1
ruby2.5-rubygem-ruby-openid(x86-64) = 2.7.0-1.1
rubygem(ruby-openid) = 2.7.0
rubygem(ruby:2.5.0:ruby-openid) = 2.7.0
rubygem(ruby:2.5.0:ruby-openid:2) = 2.7.0
rubygem(ruby:2.5.0:ruby-openid:2.7) = 2.7.0
rubygem(ruby:2.5.0:ruby-openid:2.7.0) = 2.7.0

Download

Type URL
Binary Package ruby2.5-rubygem-ruby-openid-2.7.0-1.1.x86_64.rpm
Source Package rubygem-ruby-openid-2.7.0-1.1.src.rpm

Install Howto

Install ruby2.5-rubygem-ruby-openid rpm package:

# zypper install ruby2.5-rubygem-ruby-openid

See Also

Package Description
ruby2.5-rubygem-ruby-openid-doc-2.7.0-1.1.i586.rpm RDoc documentation for ruby-openid
ruby2.5-rubygem-ruby-openid-doc-2.7.0-1.1.x86_64.rpm RDoc documentation for ruby-openid
ruby2.5-rubygem-ruby-openid-testsuite-2.7.0-1.1.i586.rpm Test suite for ruby-openid
ruby2.5-rubygem-ruby-openid-testsuite-2.7.0-1.1.x86_64.rpm Test suite for ruby-openid
ruby2.5-rubygem-ruby-shadow-2.5.0-1.15.i586.rpm *nix Shadow Password Module
ruby2.5-rubygem-ruby-shadow-2.5.0-1.15.x86_64.rpm *nix Shadow Password Module
ruby2.5-rubygem-ruby-shadow-doc-2.5.0-1.15.i586.rpm RDoc documentation for ruby-shadow
ruby2.5-rubygem-ruby-shadow-doc-2.5.0-1.15.x86_64.rpm RDoc documentation for ruby-shadow
ruby2.5-rubygem-ruby_dep-1.5.0-1.7.i586.rpm Extracts supported Ruby versions from Travis file
ruby2.5-rubygem-ruby_dep-1.5.0-1.7.x86_64.rpm Extracts supported Ruby versions from Travis file
ruby2.5-rubygem-ruby_dep-1_3-1.3.1-1.4.i586.rpm Extracts supported Ruby versions from Travis file
ruby2.5-rubygem-ruby_dep-1_3-1.3.1-1.4.x86_64.rpm Extracts supported Ruby versions from Travis file
ruby2.5-rubygem-ruby_dep-doc-1.5.0-1.7.i586.rpm RDoc documentation for ruby_dep
ruby2.5-rubygem-ruby_dep-doc-1.5.0-1.7.x86_64.rpm RDoc documentation for ruby_dep
ruby2.5-rubygem-ruby_dep-doc-1_3-1.3.1-1.4.i586.rpm RDoc documentation for ruby_dep
Advertisement
Advertisement